<UsPlugIn>
  <Revision Value="1.0.0" />
  <UserCnc_0>
    <Set Name="UsHoming" Image="Home.png" Title="@_HOMING" Path="UsPlugIn\Bin\UsHoming.dll" NameSpace="UsHoming.GestUsHoming" Autorun="False" Button="True" Enable="True" ToolBar="9" />
    <Set Name="UsWorkOrigins" Image="WorkOrigins.png" Title="@_WORK ORIGINS" Path="UsPlugIn\Bin\UsWorkOrigins.dll" NameSpace="UsWorkOrigins.GestUsWorkOrigins" Autorun="False" Button="True" Enable="True" ToolBar="10" />
    <Set Name="UsMachineParameters" Image="MachineParameters.png" Title="@_MACHINE PARAMETERS" Path="UsPlugIn\Bin\UsMachineParameters.dll" NameSpace="UsMachineParameters.GestUsMachineParameters" Autorun="False" Button="True" Enable="True" ToolBar="2" />
    <Set Name="UsGoBlock" Image="GoBlock.png" Title="@_GO BLOCK" Path="UsPlugIn\Bin\UsGoBlock.dll" NameSpace="UsGoBlock.GestUsGoBlock" Autorun="False" Button="True" Enable="True" ToolBar="12" />
    <Set Name="UsTestIo" Image="TestIo.png" Title="@_TEST IO" Path="UsPlugIn\Bin\UsTestIo.dll" NameSpace="UsTestIo.GestUsTestIo" Autorun="False" Button="True" Enable="True" ToolBar="0" />
    <Set Name="UsMHM" Image="MHM.png" Title="@_MHM" Path="UsPlugIn\Bin\UsMHM.dll" NameSpace="UsMHM.GestUsMHM" Autorun="False" Button="True" Enable="True" ToolBar="-1" />
    <Set Name="UsToolTableManager" Image="ToolTable.png" Title="@_TOOLS" Path="UsPlugIn\Bin\UsToolTableManager.dll" NameSpace="UsToolTableManager.GestUsToolTableManager" Autorun="False" Button="True" Enable="True" ToolBar="-1" />
    <Set Name="UsFunctions" Image="Functions.png" Title="@_FUNCTIONS" Path="UsPlugIn\Bin\UsFunctions.dll" NameSpace="UsFunctions.GestUsFunctions" Autorun="False" Button="True" Enable="True" ToolBar="-1" />
    <Set Name="UsRecovery" Image="Recovery.png" Title="@_RECOVERY" Path="UsPlugIn\Bin\UsRecovery.dll" NameSpace="UsRecovery.GestUsRecovery" Autorun="False" Button="True" Enable="True" ToolBar="11" />
    <Set Name="UsShowVar" Image="ShowVar.png" Title="@_SHOW US VAR" Path="UsPlugIn\Bin\UsShowVar.dll" NameSpace="UsShowVar.GestUsShowVar" Autorun="False" Button="True" Enable="True" ToolBar="1" />
    <Set Name="UsVersionApp" Image="INFO.png" Title="VersionApp" Path="UsPlugIn\Bin\UsVersionApp.dll" NameSpace="UsVersionApp.GestUsVersionApp" Autorun="False" Button="True" Enable="False" ToolBar="-1" />
    <Set Name="UsRunList" Image="RunList.png" Title="@_RUN FROM LIST" Path="UsPlugIn\Bin\UsRunList.dll" NameSpace="UsRunList.GestUsRunList" Autorun="False" Button="True" Enable="True" ToolBar="-1" />
    <Set Name="UsCmd" Image="CMD.png" Title="@_USCMD" Path="UsPlugIn\Bin\UsCmd.dll" NameSpace="UsCmd.GestUsCmd" Autorun="False" Button="True" Enable="True" ToolBar="13" />
    <Set Name="UsWorkHours" Image="WorkHours.png" Title="UsWorkHours" Path="UsPlugIn\Bin\UsWorkHours.dll" NameSpace="UsWorkHours.GestUsWorkHours" Autorun="False" Button="True" Enable="True" ToolBar="3" />
  </UserCnc_0>
</UsPlugIn>